View Issue Details

IDProjectCategoryView StatusLast Update
0005734GNUnetGNSpublic2019-06-05 18:18
ReporterrexxnorAssigned Toschanzen 
PrioritylowSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.5Fixed in Version0.11.5 
Summary0005734: CAA records are not supported
DescriptionAs of 321c6b879, CAA records are not supported.
It would be nice to have the record type supported in future releases.
TagsNo tags attached.

Activities

schanzen

2019-05-29 11:18

developer   ~0014455

Added in e3a229625e138820d7a2d891c0b038d3f4d8f875

Christian Grothoff

2019-06-01 19:35

manager   ~0014487

rexxnor, could you please test and confirm this is fixed? (and add support to Ascension)?

Issue History

Date Modified Username Field Change
2019-05-24 21:42 rexxnor New Issue
2019-05-29 11:18 schanzen Assigned To => schanzen
2019-05-29 11:18 schanzen Status new => feedback
2019-05-29 11:18 schanzen Note Added: 0014455
2019-05-29 11:22 schanzen Target Version => 0.11.5
2019-06-01 19:35 Christian Grothoff Note Added: 0014487
2019-06-05 18:17 Christian Grothoff Status feedback => resolved
2019-06-05 18:17 Christian Grothoff Resolution open => fixed
2019-06-05 18:17 Christian Grothoff Fixed in Version => 0.11.5
2019-06-05 18:18 Christian Grothoff Status resolved => closed